{
  "custom": {},
  "params": {
    "Title": "Asset Utilization",
    "data": {
      "$": [
        "ds",
        192,
        1657321719930
      ],
      "$columns": [
        {
          "data": [],
          "name": "Equipment Mode Type",
          "type": "String"
        },
        {
          "data": [],
          "name": "Mode Duration",
          "type": "Double"
        }
      ]
    }
  },
  "propConfig": {
    "params.Title": {
      "paramDirection": "input",
      "persistent": true
    },
    "params.data": {
      "paramDirection": "input",
      "persistent": true
    }
  },
  "props": {
    "defaultSize": {
      "height": 715
    }
  },
  "root": {
    "children": [
      {
        "meta": {
          "name": "PieChart"
        },
        "position": {
          "height": 1,
          "width": 1
        },
        "propConfig": {
          "props.data": {
            "binding": {
              "config": {
                "path": "view.params.data"
              },
              "type": "property"
            }
          },
          "props.title": {
            "binding": {
              "config": {
                "path": "view.params.Title"
              },
              "type": "property"
            }
          }
        },
        "props": {
          "colors": [
            "#004A98",
            "#4C9C2E",
            "#D48232",
            "#62CBC9",
            "#FFCD00"
          ],
          "cutoutRadius": 45,
          "labels": {
            "align": false,
            "color": "#F2EFEF",
            "inside": {
              "percentLimit": 20,
              "radius": 10
            },
            "showName": false
          },
          "legend": {
            "fontSize": 12,
            "icon": {
              "height": 10,
              "width": 10
            }
          },
          "showLabels": false,
          "style": {
            "fontFamily": "Roboto",
            "overflow": "hidden"
          },
          "titleColor": "#303030",
          "tooltipFormat": "{category} : {value.formatNumber(\u0027#.0\u0027)} Minutes"
        },
        "type": "ia.chart.pie"
      }
    ],
    "meta": {
      "name": "root"
    },
    "props": {
      "mode": "percent"
    },
    "type": "ia.container.coord"
  }
}